/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091021114124/index.css ::::: */

* { margin: 0pt; padding: 0pt; }
html { font-size: 62.5%; font-family: Tahoma,Arial,Helvetica,sans-serif; }
body { margin: 0pt; font-size: 100%; }
body {  }
h1, h2, h3, h4, h5, h6, p, pre, blockquote { margin: 0pt; font-size: 1em; }
ul, ol, dl, dt, dd { margin: 0pt; padding: 0pt; }
ul, ol { list-style-type: none; list-style-image: none; list-style-position: outside; }
address { font-style: normal; }
img { display: block; }
a { text-decoration: none; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; }
a:hover { text-decoration: underline; }
input, textarea, select { font-size: 1em; font-family: Tahoma,Arial,Helvetica,sans-serif; }
.estirar:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.estirar { display: inline-block; }
.estirar { display: block; }
.izq, .col_i { float: left; display: inline; }
.drcha, .col_d { float: right; display: inline; }
#c4 { background: transparent url('fnd-c4.gif') repeat-x scroll left top; overflow: visible; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#c4-inner { margin: 0pt auto; width: 99.5em; position: relative; height: 10.9em; }
#logo { position: absolute; left: 5px; top: 17px; }
#logo a { background: transparent url('cuatro.png') no-repeat scroll left top; overflow: hidden; display: block; width: 184px; height: 43px; text-indent: -999px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#nav { position: absolute; left: 19.6em; top: 41px; }
#nav li { padding: 0pt 13px; background: transparent url('fnd-navli.gif') no-repeat scroll left 6px; float: left; display: inline; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#user { background: transparent url('fnd-user-drcha.png') no-repeat scroll right bottom; position: absolute; right: 0pt; top: 2px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(255, 255, 255); }
#user p { padding: 8px 10px 8px 15px; background: transparent url('fnd-user-izq.gif') no-repeat scroll left bottom; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-size: 1.1em; }
#user strong, #user strong a { color: rgb(0, 0, 0); }
#user a { color: rgb(255, 255, 255); }
#user .sep { padding: 0pt 0.5ex 0pt 1ex; background: transparent url('fnd-navli.gif') no-repeat scroll left center; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; margin-left: 0.2ex; }
#c4-munieco { position: absolute; right: 23.5em; top: 0pt; }
#pie { background: rgb(235, 237, 230) url('fnd-pie.jpg') no-repeat scroll center top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie .ultimo { margin-right: 0pt; }
#pie ul li { margin: 0pt 0pt 0.3em 1.4em; background: transparent url('dash-666.gif') no-repeat scroll left 0.7em; padding-left: 0.6em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie ul li a { color: rgb(102, 102, 102); font-size: 1.1em; line-height: 1.2em; }
#pie ul li a:hover { text-decoration: none; }
#pie h2 { border-bottom: 1px solid rgb(255, 9, 0); padding: 0pt 0pt 0.3em 1.66em; background: transparent url('flecha-d-000.gif') no-repeat scroll 0.66em center; color: rgb(0, 0, 0); font-size: 1.2em; font-weight: normal; margin-bottom: 0.5em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie .inf { background: rgb(25, 25, 25) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(255, 255, 255); font-size: 1.1em; }
#pie .cont-inf { margin: auto; position: relative; width: 90.45em; }
#pie .cont-inf address { margin: 0.5em 2em 0.1em 0pt; float: left; display: inline; }
#pie .cont-inf p { border: 2px solid rgb(25, 25, 25); padding: 0.3em 0.5em; background: rgb(6, 6, 6) none repeat scroll 0% 0%; float: left; display: inline; color: rgb(166, 166, 166); font-size: 0.91em; line-height: 1em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie .cont-inf img { display: inline; vertical-align: middle; }
#pie .otras-webs { padding: 0pt 9px 0pt 8px; background: transparent url('fnd-otras-webs.png') repeat-y scroll left top; display: none; z-index: 100; position: absolute; width: 163px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; bottom: 26px; right: 67px; }
#pie .otras-webs h2 { border: 0pt none ; padding: 0.4em 1.3em; background: transparent url('fnd-otras-webs-titulo.gif') repeat-x scroll left top; font-family: Tahoma,Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 1em; line-height: 1em; font-size-adjust: none; font-stretch: normal; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(255, 255, 255); }
#pie .otras-webs ul { margin: 1em 1.4em; }
#pie .otras-webs ul li { background: transparent url('flecha-f90.gif') no-repeat scroll left center; margin-left: 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-left: 1em; }
#pie .otras-webs a { color: rgb(102, 102, 102); font-family: Tahoma,Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 1em; line-height: 1.1em; font-size-adjust: none; font-stretch: normal; }
#pie #mw { width: 297px; background-image: url('fnd-mapa-web.png'); right: -9px; }
#pie .izq, #pie .drcha { width: 145px; }
#pie #mw ul { margin-top: 0pt; }
#pie #mw ul li.principal { background: transparent url('flecha-d-000.gif') no-repeat scroll left 0.5em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-size: 1.2em; margin-top: 1em; }
#pie #mw ul li.principal a { font-weight: bold; color: rgb(255, 0, 0); }
#pie #mw ul li.principal ul { margin: 0.5em 0pt 0pt -0.8em; }
#pie #mw ul li { background: transparent url('dash-666.gif') no-repeat scroll left 0.75em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-size: 0.8em; line-height: 0.6em; }
#pie #mw ul li.principal ul li a { font-weight: normal; color: rgb(102, 102, 102); }
#pie #mw ul li.ultimo { margin-top: 2.2em; }
#pie-comun { padding: 8px 0pt; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie-comun .pc_inner { margin: 0pt auto; background: transparent url('pie_comun.gif') no-repeat scroll center top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; position: relative; height: 60px; width: 995px; }
#pie-comun a { overflow: hidden; display: block; text-indent: -9999px; }
#pie-comun ul { margin-left: 160px; padding-top: 8px; width: 702px; }
#pie-comun ul li { margin: 0pt 9px 0pt 0pt; padding: 0pt; background: transparent none repeat scroll 0% 0%; display: inline; float: left; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
#pie-comun #pc_prisa { width: 113px; height: 48px; position: absolute; left: 18px; top: 6px; }
#pie-comun #pc_elpais { width: 100px; height: 18px; }
#pie-comun #pc_cuatro { width: 66px; height: 18px; }
#pie-comun #pc_cincodias { width: 98px; height: 18px; }
#pie-comun #pc_plus { width: 63px; height: 18px; }
#pie-comun #pc_parasaber { width: 81px; height: 18px; }
#pie-comun #pc_elviajero { width: 72px; height: 18px; }
#pie-comun #pc_clasificados { width: 64px; height: 18px; }
#pie-comun #pc_santillana { width: 70px; height: 18px; }
#pie-comun #pc_as { width: 55px; height: 24px; }
#pie-comun #pc_los40 { width: 74px; height: 24px; margin-left: 3px; }
#pie-comun #pc_ser { width: 49px; height: 24px; margin-left: 5px; }
#pie-comun #pc_kalipedia { width: 70px; height: 24px; }
#pie-comun #pc_wip { width: 63px; height: 24px; }
#pie-comun #pc_maxima { width: 45px; height: 24px; }
#pie-comun #pc_m80 { width: 48px; height: 24px; }
#pie-comun #pc_dial { width: 46px; height: 24px; margin-left: 4px; }
#pie-comun #pc_radiole { width: 50px; height: 24px; }
#pie-comun #pc_prisacom { width: 71px; height: 24px; margin-left: 10px; }
#pie-comun #empresa1 { background: transparent url('barcelona.gif') no-repeat scroll left top; width: 125px; height: 55px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; position: absolute; top: 3px; right: 10px; }
#pie-comun #empresa2 { display: none; }
html, body { min-height: 100%; }
a { color: rgb(255, 0, 0); text-decoration: underline; }
a:hover { text-decoration: none; }
#contenedor { margin: 0pt auto; background: rgb(255, 255, 255) none repeat scroll 0% 0%; width: 99.5em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.mod-container { margin: 1px 0pt 0pt -1px; }
.mod { float: left; display: inline; margin-left: 1px; }
.w248 { width: 24.8em; }
.w497 { width: 49.7em; }
.w331 { width: 33.1em; }
.w995 { width: 99.5em; }
.w663 { width: 66.3em; }
.megabanner { background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.contenedor-publi { margin: 0pt auto; text-align: center; width: 995px; }
.banner_top { background: rgb(242, 242, 242) url('tit_publi_top.gif') no-repeat scroll left center; float: left; display: inline; text-align: center; margin-right: 2px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-left: 15px; }
.banner_x02 { float: left; display: inline; }
.banner_x03 { float: left; display: inline; }
.navmenu { background: transparent url('fnd-navmenu.gif') repeat-x scroll left top; clear: both; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; line-height: 1.9em; position: relative; }
.fondo { margin-top: 1px; }
.w331 .player-video { margin-bottom: 1em; }
.v-meta { border-top: 1px solid rgb(255, 255, 255); padding: 1em 0pt 1em 1em; background: rgb(255, 255, 255) url('fnd-meta.jpg') repeat-x scroll left top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; clear: left; }
p.pre { color: rgb(255, 9, 0); font-size: 1em; text-transform: uppercase; }
.v-meta ul li { display: inline; float: left; margin-right: 2em; }
.bloque-texto { padding: 1em; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 1%; }
.bloque-texto p { font-size: 1.1em; margin-bottom: 1em; }
.bloque-texto p.pre { text-transform: none; font-size: 0.92em; margin-bottom: 0.3em; width: 457px; }
.bloque-texto p.sub { padding: 0.5em; background: rgb(247, 247, 245) none repeat scroll 0% 0%; font-size: 1.2em; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; width: 457px; }
.bloque-texto h2 { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 2.8em; font-size-adjust: none; font-stretch: normal; margin-bottom: 0.3em; line-height: 1em; width: 457px; }
.bloque-texto ul, .bloque-texto ol { margin-bottom: 0.5em; font-size: 1.1em; }
.bloque-texto ul li { background: transparent url('flecha-f90-p.gif') no-repeat scroll left 5px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-left: 5px; }
.bloque-texto img { margin-bottom: 1.5em; }
.bloque-texto .titulo { background: transparent url('puntos-hor-rojo.gif') repeat-x scroll left bottom; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-bottom: 0.5em; }
.flota-modulo { float: right; display: inline; margin-left: 1.5em; }
.publi { text-align: center; color: rgb(102, 102, 102); }
.fotonoticia { overflow: hidden; width: 331px; }
.bloque-texto .v-meta { padding: 0pt; background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; margin-top: -1em; }
.bloque-texto .v-meta ul { float: right; }
.bloque-texto .v-meta ul li { background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-size: 0.92em; }
.bloque-texto .v-meta p { float: left; font-size: 0.92em; color: rgb(102, 102, 102); }
html, body { min-height: 100%; }
.mod .mod { margin-left: 0pt; }
.otras-webs { display: none; }
.fondo { background: rgb(255, 255, 255) url('fondo.jpg') no-repeat scroll center top; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
